# Get an API key

Endpoint: GET /keys/{keyId}
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `keyId` (string, required)
    The API key id.

## Response 200 fields (application/json):

  - `companyId` (string)

  - `createdAt` (string)

  - `deletedAt` (string)

  - `description` (string)
    A description of the API key. This field is optional and can be used to provide additional context about the API key.

  - `id` (string)

  - `key` (string)

  - `status` (string)
    Enum: "active", "inactive"

  - `updatedAt` (string)

  - `userId` (string)

  - `whitelistedIPs` (array)
    IP addresses or CIDR blocks for which to restrict access to this API key.
    Example: ["1.1.1.1","2.2.2.2","10.10.0.0/16"]

